﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace InfoModel
{
    using System;
    using System.Data.Entity;
    using System.Data.Entity.Infrastructure;
    
    public partial class InfoDBEntities : DbContext
    {
        public InfoDBEntities()
            : base("name=InfoDBEntities")
        {
        }
    
        protected override void OnModelCreating(DbModelBuilder modelBuilder)
        {
            throw new UnintentionalCodeFirstException();
        }
    
        public virtual DbSet<tblcategory> tblcategory { get; set; }
        public virtual DbSet<tblnews> tblnews { get; set; }
        public virtual DbSet<tblslide> tblslide { get; set; }
        public virtual DbSet<tblsoft> tblsoft { get; set; }
        public virtual DbSet<tbluser> tbluser { get; set; }
        public virtual DbSet<tblacc> tblacc { get; set; }
    }
}
